@charset "utf-8";

/* Main Container */

#login {
    margin-top: 50px;
}

#login-container {
    background: #FFF;
    border-radius: 10px;
    box-shadow: 1px 1px 0px 0px #000;
    padding-bottom: 40px;
}

/* Logo */

#logo-container {
    text-align: center;
    margin-top: -20px;
}

#logo-container img {
    border: 1px solid #ececec;
    box-shadow: 0 10px 10px -10px #000;
}

/* Welcome line */

#welcome-container {
    margin: 40px 0;
}

.welcome-line {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #f6f6f6;
    height: 1px;
    margin-top: 25px;
}

#welcome-text {
    text-align: center;
    font-family: PacificoRegular;
    color: #712741;
}

#welcome-text h1 {
    font-weight: normal;
    margin: 0;
}

/* Login form */

#login-form-container {
    border: 2px solid #dedede;
    border-radius: 10px;
    margin: 0 10px;
}

#login-form-header {
    background: #f0f0f0;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #712741;
    padding: 20px 0;
    font-size: 16px;
}

#login-form-contents {
    padding: 20px;
}

#login-form-contents input[name="username"],
#login-form-contents input[name="password"] {
    padding: 10px;
}

#login-form-contents input[name="username"] {
    width: 95%;
}

#login-form-contents input[name="password"] {
    width: 66%;
}

#login-form-contents input[type="submit"] {
    font-size: 18px;
    margin-bottom: 10px;
    padding: 3px 2px 6px;
    width: 29%;
}

#login-form-errors h2 {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

.login-form-links {
    display: inline-block;
}

.login-form-links a {
    color: #bc1962;
}

.autologin-containter {
    color: #BC1962;
    margin-top: 5px;
}

.autologin-containter label {
    display: inline;
}

.autologin-containter input[type="checkbox"] {
    margin-right: 5px;
    margin-top: 0;
}



@media (max-width: 1024px) {

    .welcome-line {
        display: none;
    }
    
    .login-form-links-breaker {
        display: none;
    }

}

@media (max-width: 767px) {

    #login {
        margin-top: 10px;
    }

    #welcome-container {
        margin: 0;
    }

}